body {
	margin: 0 auto;
}

.text {
    margin: 0;
}

@media print, screen and (min-width: 768px) {
    .header-megamenu__menu-list__button,
    .header-megamenu__menu-list__button--products,
    .header-megamenu__menu-list__type {
        font-weight: 700;
    }
    .header-megamenu__title {
        margin-bottom: 20px;;
    }
}


@media only screen and (max-width: 767.98px) {
    .header-megamenu__menu-list__button, .header-megamenu__menu-list__button--blank, .header-megamenu__menu-list__type, .header-megamenu__accordion {
        font-weight: 700;
    }
    .header-megamenu__title {
        margin-bottom: 0;
    }
}

html.aem-AuthorLayer-Edit {
    font-size: initial;

}
html.aem-AuthorLayer-Edit .text {
    font-size: 16px;
}